EDIT - task #7374

Set titleCache of feature trees to protected as long as i18n support does not yet exist.
04/26/2018 11:39 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: data Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal

Description

Related issues:
Related to EDIT - feature request #6746: Implement DetailsView and show Suppl... Closed

Associated revisions

Revision 699b0f28 - 05/09/2018 01:21 PM - Andreas Miiller
fix #7374 Set titleCache of feature trees to protected

History

#1 - 04/26/2018 11:40 PM - Andreas Miiller

- Related to feature request #6746: Implement DetailsView and show SupplementalDataView for Feature Tree and FeatureNode added

#2 - 05/07/2018 10:56 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 05/14/2018 04:44 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
